@charset "utf-8";
/* CSS Document */
/*  === begin start active_content.shtm ===*/
#Par_title{width:680px;margin-top:15px;font-size:16px;font-weight:bold;border-bottom:1px solid #ddd ;float:left;line-height:40px;display:inline;margin-left:20px;text-align:center}
#Par_title1{width:680px;float:left;line-height:30px;font-size:12px;display:inline;margin-left:20px;text-align:center}
#Par_title2{width:680px;float:left;line-height:30px;display:inline;margin-left:20px;text-align:center}
#Par_title3{width:680px;float:left;line-height:30px;display:inline;margin-left:20px;text-align:left; font-size:14px;}
#Par_content{width:680px;float:left;line-height:25px;display:inline;margin-left:20px;margin-top:15px;font-size:14px;overflow:hidden}
.Par_content_i{width:680px;float:left;line-height:25px;display:inline;margin-left:10px;margin-top:0px;font-size:14px;}
.Par_content_i .content{width:650px}
.daohang_bt{width:100%;height:33px;margin-top:15px;margin-left:7px;}

#hos_year{width:700px;background:url('../images/hospital/yearbg.gif') no-repeat;height:49px;float:left;margin-left:10px;display:inline}
#hos_year li{width:88px;height:40px;background:url('../images/hospital/hos_libg.gif') no-repeat;float:left;margin-left:5px;margin-top:4px;text-align:center;line-height:30px;font-size:14px;font-weight:bold}
#hos_year  .select{width:88px;height:40px;background:url('../images/hospital/hos_libgselect.gif') no-repeat;float:left;margin-left:5px;margin-top:4px;color:#ffffff}

#hos_month{width:710px;overflow:hidden;display:inline; float:left;}
/*#hos_month{width:700px;height:30px;overflow:hidden;display:inline}*/
#hos_month .louceng{width:440px;margin:0 auto}
#hos_month li{cursor:pointer; width:49px;height:24px;background:url('../images/hospital/monthbg.gif') no-repeat;float:left;margin-left:4px;margin-top:4px;text-align:center;line-height:24px;font-size:12px;font-weight:bold}
#hos_month  .select{width:50px;height:24px;background:url('../images/hospital/monthbgselect.gif') no-repeat;float:left;margin-left:3px;margin-top:4px;color:#ffffff}

.hos_par{width:339px;float:left;margin-left:15px;margin-top:15px;display:inline}
.hos_par .hos_par_top{width:339px;height:35px;background:url('../images/hospital/hos_par_top.gif') no-repeat;line-height:35px;float:left}
.hos_par .hos_par_top .title{margin-left:25px;display:inline;float:left}
.hos_par .hos_par_top .more{height:30px;width:64px;float:right;cursor:pointer}
.hos_par .hos_par_mid{width:339px;background:url('../images/hospital/hos_par_mid.gif') repeat-y;float:left;height:130px;}
.hos_par .hos_par_mid li{clear:both;text-indent:20px;width:300px!important;float:left;display:inline;overflow:hidden;font-size:12px!important}
.hos_par .hos_par_bottom{width:339px;height:10px;background:url('../images/hospital/hos_par_bottom.gif') no-repeat;line-height:10px;display:inline;float:left}


/*  leader   */
.H_Leader{width:680px;float:left;border-bottom:1px solid #ddd;display:inline;padding-bottom:10px;margin-bottom:20px;}
.H_Leader .H_leader_pic{width:89px;height:114px;padding:1px;border:1px solid #ddd;float:left}
.H_Leader .H_leader_text{width:570px;float:left;margin-left:15px}
.H_Leader .H_leader_text .H_Q{font-weight:bold;float:left}
.H_Leader .H_leader_text .H_H{width:500px;float��left}

/* history */
.H_his_par1{width:660px;padding:10px;background:#efefef}
.H_his_par2{width:660px;padding:10px;}

.P_keshi{width:100%;display:inline;}
.P_keshi li{width:150px!important;float:left;text-indent:20px;margin-left:5px!important;height:30px;line-height:30px;}

#K_pro{width:700px;float:left;margin-left:10px;display:inline}
#K_pro #K_pro_pic{width:111px;height:146px;padding:2px;border:1px solid #ddd;float:left;overflow:hidden}
#K_pro #K_pro_text{width:540px;float:left;margin-left:15px;line-height:30px;}
#K_pro #K_pro_text .H_HH{width:270px;float:left}
#K_pro #K_pro_text .G_HH{width:540px;float:left}
#K_pro #K_pro_text .H_Q{font-weight:bold;float:left;margin-right:5px;width:80px;text-align:center}
#K_pro #K_pro_text .H_H{width:180px;float:left}
#K_pro #K_pro_text .G_H{width:360px;float:left}

#K_ZJCX{width:678px;height:50px;background:url('../images/zhuanjiachaxunBG2.gif') no-repeat;margin-top:15px;float:left;margin-bottom:15px;border:1px solid #ddd}
#K_ZJCX #K_TExtControl{margin-left:240px;height:30px;margin-top:10px;float:left;display:inline}
#K_ZJCX #K_TExtSearchBT{width:66px;height:27px;float:left;margin-top:11px;margin-left:20px;}
.myinput{width:150px;height:27px;border:1px solid #dedede;margin-right:5px;line-height:27px;font-size:14px;text-indent:10px;border:0;font-size:12px;background:url('../images/myinputbg.gif') no-repeat}

.K_keshitype{width:330px!important;float:left;background:url('../images/keshi_itemtilebg.gif') no-repeat ;margin-bottom:10px;}
.K_keshitype .K_kyTitle{width:120px;height:30px;line-height:30px;font-weight:bold;text-align:center;margin-bottom:5px;font-size:12px;}
.K_keshitype li{width:60px!important;float:left;text-indent:12px;margin:0!important;font-size:12px!important;}

.zxhh{height:40px��line-height:40px;margin-top:10px;margin-left:5px;margin-bottom:10px;font-size:12px;float:left}
.zxhh input{width:90px;}
.zxhh2{width:70px;float:left;margin-left:0;margin-bottom:10px;}
.zx_h{width:680px;border:1px solid #d3e2f7;float:left;padding-bottom:20px;}
.zx_h .zx_title{width:100%;height:40px;line-height:40px;font-weight:bold;font-size:14px; text-indent:20px;background:#bbd9f9}
.zx_h .zx_title2{line-height:20px;width:640px;display:inline;float:left;margin-left:20px;border-bottom:1px dotted #dedede;margin-top:20px;font-size:12px;}
.zx_h .zx_content{;line-height:25px;width:640px;display:inline;float:left;margin-left:20px;font-size:12px;background:url('../images/wenti.gif') 35px 2px no-repeat}
.zx_h .zx_content2{;line-height:25px;width:640px;display:inline;float:left;margin-left:20px;font-size:12px;background:url('../images/huifu.gif') 35px 2px no-repeat}